# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-05-26 10:33
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0024_auto_20200525_0317'),
    ]

    operations = [
        migrations.AddField(
            model_name='historicalinvoice',
            name='barcode',
            field=models.CharField(blank=True, max_length=300, null=True, verbose_name='Barcode'),
        ),
        migrations.AddField(
            model_name='invoice',
            name='barcode',
            field=models.CharField(blank=True, max_length=300, null=True, verbose_name='Barcode'),
        ),
    ]
